<link rel="shortcut icon" href="favicon.ico">

<style>
<!--

body		{background-color: #ffffff;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-right: 0px;}

p, tr, td, ul, li	{color: #000000;
			
			font-weight: regular;
			font-size: 9.0pt;
			font-style: regular;
			font-family: tahoma, arial, helvetica, sans-serif;
			text-decoration: none;}

.head		{color: #000099;
		text-align: left;
		font-weight: bold;
		font-size: 11pt;
		font-style: regular;
		font-family: tahoma, arial, helvetica, sans-serif;
		line-height: 11pt;
		word-spacing: 0.1em;
		text-decoration: none;}

.head2		{color: #000099;
		font-weight: bold;
		font-size: 9pt;
		font-style: regular;
		font-family: tahoma, arial, helvetica, sans-serif;
		line-height: 9pt;
		word-spacing: 0.1em;
		text-decoration: none;}

.head3		{color: #FFFFFF;
		font-weight: bold;
		font-size: 9pt;
		font-style: regular;
		font-family: tahoma, arial, helvetica, sans-serif;
		line-height: 9pt;
		word-spacing: 0.1em;
		text-decoration: none;}


.copy		{text-align: center;
		font-weight: regular;
		font-size: 8pt;
		font-style: regular;
		font-family: tahoma, arial, helvetica, sans-serif;
		text-decoration: none;}

.txt		{text-align: left;
		font-weight: regular;
		font-size: 8.5pt;
		font-style: regular;
		font-family: tahoma, arial, helvetica, sans-serif;
		text-decoration: none;}

a:link		{color: #000099;
		text-decoration: none;}

a:hover		{color: #5C5C5C;
		text-decoration: none;}

a:active	{color: #5C5C5C;
		text-decoration: none;}

a:visited	{color: #5C5C5C;
		text-decoration: none;}

-->
</style>